I want to convert confluence 2.10.1 to NOT use JIRA to authenticate users

Hello.

I'm not sure how to work my question to get to the right location for confluence help. I have an ancient version of Confluence (2.10.1) that I want to import into my newer version (5.1). I've installed a confluence 2.10.4 standalone version on a new linux machine. and expdp and impdp the datafiles in ORACLE but I can't log in after the data import (can't use xml files because confluence 2.10.1 has a limit of 2GB for exporting/importing XML files). I'm thinking I can't log in because the original version uses JIRA to authenticate. So... how do I stop confluence 2.10.1 from using JIRA to get it's users?

Thanks for any insights you may have.

Shirley Stephan

sstephan@usgs.gov

4 answers

1 accepted

This widget could not be displayed.
This widget could not be displayed.

"REVERT" is the key word. THANKS! I'll check out the doc.... now.

This widget could not be displayed.

John Chin Kim Loong's pointer is the correct one. THANK you very much.

This widget could not be displayed.

John Chin Kim Loong's pointer is the correct one. THANK you very much.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Monday in Confluence

Why start from scratch? Introducing four new templates for Confluence Cloud

Hi my Community friends!  For those who don't know me, I'm a product marketer on the Confluence Cloud team - nice to meet you! For those of you who do, you know that I've been all up in your Co...

280 views 2 4
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you